<?php

namespace App\Http\Controllers;

use App\Models\Client\Client;
use Illuminate\Http\Request;

class ClientController extends Controller {
    public function create() {

    }

    public function store(Request $request) {

    }

    public function show(Client $client) {
        return view("page.client.show", ['client' => $client]);
    }

    public function edit($id) {

    }

    public function update(Request $request, $id) {

    }

    public function destroy($id) {

    }
}
